# Gimp.Image.get_simulation_profile

    @accepts(Gimp.Image)
    @returns(Gimp.ColorProfile)
    def get_simulation_profile(self):
        # Python wrapper for gimp_image_get_simulation_profile()

Returns the image's simulation color profile

This procedure returns the image's simulation color profile, or NULL if the image has no simulation color profile assigned.

Since 3.0

self

  The image.

Returns